Subject: Last Call: Remote Network Monitoring MIB Extensions for Switch Networks Version 1.0 to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 01 Mar 1999 14:56:45 -0500

The IESG has received a request from the Remote Network Monitoring
Working Group to consider Remote Network Monitoring MIB Extensions for
Switch Networks Version 1.0 <draft-ietf-rmonmib-smon-07.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 22, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-smon-07.txt